12h 				= 12ч
24h 				= 24ч
abort 				= Отменить
action 				= Действия
allow_editOwnThread 		= Разрешить редактировать собственные сообщения
animated_icons 			= Анимированные картинки
appearance 			= Оформление интерфейса
arrivaltime 			= времени получения
birthdayreminder 		= Напоминатель Дней Рождения
calendar 			= Календарь
calendar_default_view 		= Вид календаря по умолчанию
calsettingsedit 		= Изменить настройки календаря
chosecountrytext 		= Выберите страну
city 				= Город
company 			= Компании
contacts 			= Контакты
contactspersite 		= Контактов на страницу
contentheader 			= Данные пользователя
countryca 			= Канада
countryczech 			= Чехия
countryfrench 			= Франция
countrygerman 			= Германия
countrynorway 			= Норвегия
countrynl 			= Голландия 
countryus 			= США
countrynz 			= Новая Зеландия 
countryza 			= Южная Африка
countryua 			= Украина
countrysuisse 			= Швейцария
countrybr 			= Бразилия 
countryat 			= Австрия
currencytxt 			= Валюта
date 				= Дата
date2 				= дате
datefmttxt 			= Формат Даты
datetimepref 			= Дата/Время/Валюта
default_be_participant 		= Установить 'Я буду участвовать в этой встрече' по умолчанию
delete 				= Удалить
details 			= Детали
dmyseptxt 			= Разделитель даты
edit 				= Редактировать
edit_calendar 			= Настройки календаря 
edit_contacts 			= Настройки контактов
edit_datetime 			= Настройки Даты/Времени
edit_forum 			= Настройки форума
edit_genforum 			= Общие настройки форума
edit_headline 			= Настройки заголовка
edit_todo 			= Настройки заданий
edit_userdata 			= Настройки пользователя
editcontact 			= Настройки контактов
edituser 			= Настройки установок пользователя
editwebmailsettings 		= Настройки Web-почты
email 				= E-mail
emailandsms 			= Через -mail и SMS
emaildelegade 			= Отправлять по e-mail делегированные задания
favcountries 			= Избранные страны
firstname 			= Имя
forum 				= Форум
from 				= Отправитель
fromname 			= E-mail от имени
general 			= Общие настройки
gensettings 			= Общие настройки
headline 			= Заголовок
holidaysel 			= Шаблон праздников
hourminseptxt			= Разделитель час/мин
iconmode 			= Режим иконок<br>(Показывать некоторые ссылки как иконки)
iconstyle 			= Стиль иконок
initiallang 			= Язык
intervallength 			= Длина промежутка
language 			= Язык
lastname 			= Фамилия
level 				= Уровень прав доступа
logo 				= Логотип
mail_displayEmail 		= E-mail снизу
mail_displayUrl 		= Адрес в Интернет (URL) 
mail_header 			= Тема письма
mail_sendFromEmail 		= E-mail отправителя
mail_sendFromName 		= Имя отправителя
maxattachments 			= Количество прикрепленных файлов
minutes 			= минут
mobile 				= Номер телефона
mobilenr 			= Мобильный номер для отправки SMS
month 				= месяц
months 				= месяца
new 				= Новый
no 				= Нет
noatall 			= Без напоминателя
num_pages 			= Кол-во страниц для показа
num_replies 			= Кол-во ответов на страницу
num_threads 			= Кол-во постов на страницу
numberemailperpage 		= Кол-во е-мейлов на страницу
off 				= Выключено
on 				= Включено
onedaybefore 			= Один день назад
overview_users 			= Управление пользователями
overview_users 			= Управление пользователями
password 			= Пароль
passwordagain 			= Пароль (повтор)
personaldata 			= Персональные данные
picPrefix_error 		= Логотип должен быть .JPG либо .GIF 
pic_error 			= Максимальный размер 300x100 пикселей.
pop3account 			= POP-3 
pop3apopauth 			= Авторизация по APOP?
pop3host 			= POP-3 сервер
pop3pw 				= POP-3 пароль
priv 				= личный
proxy_txt 			= Прокси
pw 				= Пароль
pwagain 			= Пароль (повтор)
pwdtooshort 			= Пароль должен быть минимум в 6 символов.\nВы можете продолжить, но пароль не будет изменен! 
pwnotmatch 			= Пароли не идентичны!
qsearchoptions 			= Опции поиска
reminderemail 			= Посылать напоминание по E-mail
replytoadress 			= Reply-to адрес
sameday 			= Этот день
save 				= Сохранить
searchnote 			= <u>Внимание:</u><p>Если у Вас имеется много записей в базе контактов, установка слишком большого количества опций скажеттся на производительности системы.<p>Для выключения системы поиска отключите все опции.
settings 			= Настройки
showcompid 			= Показывать ID компании
signature 			= Подпись
size 				= размеру
skinassign 			= Установить тему
skinselect 			= Выберите тему
smspref 			= SMS настройки
smtphost 			= SMTP сервер
somemore 			= Еще немного
sort 				= Сортировать по
subject 			= теме
threads_lastDays 		= Показывать возрастом не более
timeformat 			= Формат Времени
today 				= Сегодня
todo_enddate 			= Дате
todo_merged_title 		= Обьединять собственные и делегированные задания
todo_order_asc 			= по возрастанию
todo_order_desc 		= по убыванию
todo_order_title 		= Сортировать задания по
todo_priority 			= Приоритету
todo_project 			= Проекту
todo_status 			= Статусу
usermanager 			= Менеджер пользователей
usernametext 			= Имя пользователя
usersettings 			= Настройки пользователя
usewebmail 			= Использовать Web-почту для <b>mailto:</b> линков
viasms 				= Через SMS
vieemail 			= Через E-mail
viewfromto 			= Показывать каленарь с - по
viewmailheader 			= Показывать полный заголовок E-mail
webmailpref 			= Настройки Web-почты
week 				= неделя
weeks 				= недели
with_email_notify 		= С оповещением по E-mail
with_logo 			= С логотипом
with_moderators	 		= С модераторами
with_signature 			= С подписью
year 				= год
yes 				= Да
yesallselected 			= Да, все выбранные
yesterday 			= Вчера
show_birthdays			= Показывать Дни Рождения в календаре?
todo_order_dir			= Сортировка
todos_per_page			= Заданий на страницу
admin_only			= Доступ только для администраторов
defmodule			= Модуль по умолчанию
edit_contact			= Настройки модуля контактов
webmail2_settings_some_default_signature = Некоторые подписи по умолчанию
webmail2_settings_antispam_handbook = (Одна запись на строку)<br><br>Пример:<br><b>name@domain</b> блокирует электронные письма от этого отправителя<br><b>%@domain</b> блокирует всех отправителей с этого домена<br><b>%domain</b> блокирует всех отправителей и поддомены с этого домена
webmail2_settings_enablefetchnotify = Информировать меня, когда прибудет новое письмо
webmail2_settings_fetchnotifytime = Время в секундах между проверками новой почты
webmail2_dontshowtoptext = Показать только иконку в блоке меню
webmail2_settings_always_recache = Всегда кешировать E-mail
webmail2_settings_performvirusscan = Сканировать все приложения к письму на вирусы
webmail2_settings_antivirusprog = Системныq путь к антивирусу
webmail2_settings_antivirusprogoptions = Опции коммандной строки
webmail2_settings_antivirusprogphrase = Фраза, выдаваемая при <b>НЕ</b>обнаружении вируса
title = Заголовок
category = Категория
logging = Запись действий
log_settings = Настройки записи действий
log_on = Разрешить запись действий
enable = Включено
show_navi_images_lang = *
